package com.ssj.service.conch.teacher.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class FindStudentToFeedBackNumRequest extends BaseRequest {

	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name = "parentId", value = "家长Id", required = false)
    private String parentId;

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }

}
